<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::create('demand_safai', function (Blueprint $table) {
            $table->id();
            $table->string('name',100);
            $table->string('mobile_no',15);
            $table->timestamps();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('demand_safai');
    }
};
